@import "main.css";

body { padding-left:175;}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;

}

ul li:before {
	content: none; 
	padding-top: 0;
	position: relative;
	left: 0;
	background-repeat: no-repeat;
	background-position: left 4px;
}

li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-image: none;
}

li li {
	font-size: .9 em;
	padding: 0 0 0 12px;
	/*background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left 4px;*/
}

li li li, .subhead {
	font-size: .8em;
	padding: 0 0 0 12px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left 3px;
}

li li li li {
	font-size: .9em;
	padding: 0 0 0 12px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left 2px;
}

.subhead {
	font-size: .8em;
	padding: 0 0 0 24px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: 12px 3px;
}

.column {
	float: left;
	width: 25%;
	clear: right;
}

.column2 {
	float: left;
	width: 33%;
	clear: right;
}
.column3 {
	float: left;
	width: 20%;
	clear: right;
}

h4 {
	border-bottom-style:none;
}


h2 { font-family:    "Futura", "Trebuchet MS", "Arial", sans-serif;
	font-size: 1.25em;
	margin: .5em 0 0 0;
	border-bottom-style:none;
}
h3 {
	font-size: .9em;
	margin: .25em 0 0 0;
	border-bottom-style:none;
}
